/*========= Printable Page Style ===========*/
.print_header div{
	float:left;
	margin-right:15px;
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	}
.print_header a {
    color: #0e4f6c !important;
    text-decoration:underline !important;
}
.print_header a:hover {
    color: #f47e3c !important;
    text-decoration:underline !important;
}
.print_header img {
    margin: 0 0 10px;
}
a.plp-sprite-terms {
    color: #10867a !important;
	text-decoration:underline !important;
}
a.plp-sprite-terms:hover {
    color: #10867a !important;
	text-decoration:none !important;
}	
.plp-print-image-container {
    border: 1px solid #aaaaaa !important;
}
body[data-pagetype="PrintItem"] #plp-item-page-specs h3.ui-state-active{
	width:100% !important;
}
/*========================*/
#plp-bread-crumb {
    border-radius: 0;
    font-weight: bold !important;
    margin-top: 17px;
	font-size:15px !important;
    padding: 6px 13px 5px 10px !important;
	width:96.9% !important;
}
#plp-bread-crumb a {
	text-decoration:none !important;
	font-weight:bold !important;
	font-size:15px !important;
}
nav#plp-header-links{
	height:auto !important;
	}

#plp-item-description-with-image .plp-print-image-container {
    background: none !important;
}
#plp-description-with-image .plp-print-image-container {
    background: none !important;
}
.plp-promo .plp-promo-item{
	padding:5px 5px 0 !important;	
	}
.plp-promo .plp-promo-thumb{
	padding:9px 0 0 !important;	
	}
#plp-item-table-anchors{
	padding-bottom:15px !important;	
	}
/* ================== Buttons Style ================= */
.ui-button .ui-button-text {
    padding: 4px 33px 4px 33px !important;
	font-weight:bold !important;
}
.plp-product-buttons a{
	margin:0 !important;
	border-radius:3px !important;	
	}

/*============ Search Style ===========*/
.plp-search-holder .plp-page-searchBox select{
	margin-right:4px !important;	
	}
.plp-search-holder .plp-page-searchBox, .plp-search-holder .plp-page-searchBox-medium{
	border-radius:0 !important;	
	}
.plp-search-holder .plp-page-searchBox select{
	border-radius:0 !important;	
	}
/* ====================== Item Table Page Style ==================== */
#plp-item-sidebar .ui-accordion-header-active{
	background:#0071b3 !important;
	border: 1px solid #0071b3 !important;	
	color:#ffffff !important;
	font-size:14px !important;
	font-weight:bold !important;
	border-radius:0 !important;
	padding:3px !important;
	}
#plp-item-sidebar .ui-state-default {
	background:#0071b3 !important;
	border: 1px solid #0071b3 !important;	
	color:#ffffff !important;
	font-size:14px !important;
	font-weight:bold !important;
	border-radius:0 !important;
	padding:3px !important;
}
#plp-item-page-specs .ui-state-active {
    border-radius: 0 !important;
    font-weight: bold !important;
    margin-bottom: -2px !important;
}
#plp-item-page-specs .ui-state-hover{
	background:#018fe3 !important;
	font-weight:bold !important;
	}
#plp-item-page-specs .ui-state-hover a{
	color:#ffffff !important;
	}
#plp-item-table-tabs{
	width:96.5% !important;	
	}
#plp-item-table-tabs .plp-tab-content table td.plp-table-value{
	width:33% !important;	
	}
.plp-item-description{
	margin:0 !important;
	padding:0 !important;	
	}
.ui-tabs .ui-tabs-nav{
	border-radius:0 !important;	
	}
#plp-item-sidebar .ui-icon-minus{
    background-image: url("ui-icons_ffffff_256x240.png") !important;
	background-position:-48px -128px !important;
	}
.plp-item-specs .ui-state-active .ui-icon{
    background-image: url("ui-icons_ffffff_256x240.png") !important;
	background-position:-48px -128px !important;	
	}

/*============== plp-item-specs Table Style ================*/
.plp-item-specs .group > h3 {
    background: #0877c0;
    color: #ffffff;
	font-weight:bold !important;
    padding: 9px;
	margin:0 !important;
}
.plp-item-specs .plp-item-table {
    border: 1px solid #aaaaaa !important;
    color: #1e73be !important;
}
#plp-adv-search-accordion .ui-state-default a{
	color:#ffffff !important;	
	}
/*============== plp-item-specs plp-image-carousel Style ================*/
.plp-image-carousel{
	background-color: #343538 !important;
}
/*============== PLP Links Style =============*/
#plp-tree-description a {
    color: #0e4f6c !important;
	text-decoration:underline !important;
}
#plp-tree-description a:hover {
    color: #f47e3c !important;
    text-decoration:underline !important;
}

#plp-item-table-anchors a {
    color: #0e4f6c !important;
    text-decoration:underline !important;
}
#plp-item-table-anchors a:hover {
    color: #f47e3c !important;
    text-decoration:underline !important;
}
#recaptcha_privacy a {
    color: #0e4f6c !important;
    text-decoration:underline !important;
}
#recaptcha_privacy a:hover {
    color: #f47e3c !important;
    text-decoration:underline !important;
}
#plp-container .plp-page-rfi-switchbutton a{
    color: #0e4f6c !important;
    text-decoration:underline !important;
	}
#plp-container .plp-page-rfi-switchbutton a:hover {
    color: #f47e3c !important;
    text-decoration:underline !important;
}
#plp-list-description li div a {
    color: #0e4f6c !important;
    text-decoration:underline !important;
}
#plp-list-description li div a:hover {
    color: #f47e3c !important;
    text-decoration:underline !important;
}
#plp-thumbs a {
    color: #0e4f6c !important;
    text-decoration:underline !important;
}
#plp-thumbs a:hover {
    color: #f47e3c !important;
    text-decoration:underline !important;
}
#plp-page-actions a {
    color: #0e4f6c !important;
    text-decoration:underline !important;
	margin-top:-5px !important;
	font-size:13px !important;
}
#plp-page-actions a:hover {
    color: #f47e3c !important;
    text-decoration:underline !important;
	margin-top:-5px !important;
	font-size:13px !important;
}
body[data-pagetype="CategoryResult"] .plp-description a{
    color: #0e4f6c !important;
    text-decoration:underline !important;
	}
body[data-pagetype="CategoryResult"] .plp-description a:hover {
    color: #f47e3c !important;
    text-decoration:underline !important;
}
.plp-page-search-result{
	height:auto !important;	
	}
/*============== Table Border Style ==============*/
.plp-oddrow{
	background-color:transparent !important;	
	}
.ui-tabs .ui-tabs-panel{
	padding:0 !important;	
	}
/*=====  Compare Page Style ===========*/
.plp-compare-itemname-number a{
    color: #0e4f6c;
    }
.plp-compare-itemname-number a:hover {
    color: #f47e3c;
    text-decoration: underline;
}
#plp-compare-items td {
	background:none !important;
	color:#1e73be !important;
}
#plp-compare-items .ui-state-default a{
	color:#0e4f6c !important;
	text-decoration: underline;
	}
#plp-compare-items .ui-state-default a:hover{
	color:#f47e3c !important;
	}
plp-adv-group-body table td {
    background: none !important;
    color: #1e73be !important;
}
.plp-request-email-info-form button > .ui-button-text {
    padding: 0 !important;
}
.plp-request-email-info-form button {
    padding: 0 !important;
}
#formholder .plp-form-email-heading {
    background: none !important;
    border: 1px solid #aaaaaa !important;
    color: #1e73be !important;
}
.plp-descBtn-with-image-left, .plp-descBtn-with-image-right{
	background:none !important;	
}
.plp-email-image-container{
    border: 1px solid #aaaaaa !important;
}
#plp-compare-items .plp-align-center {
    text-align: left !important;
}
/* ===================== */
body[data-pagetype="Category"] .plp-product-buttons{
	margin-top:12px !important;
	margin-bottom:10px !important;
	}


/*============== CategoryResult Page plp-table-filter Style ===========*/
#plp-table-filter td a {
    color: #0e4f6c;
}
#plp-table-filter .ui-state-hover{
	background:#cccccc !important;
	color:#1e73be !important;	
	}
#plp-table-filter .ui-state-hover a{
	color:#0e4f6c !important;
	text-decoration:underline !important;	
	}
#plp-table-filter .ui-state-hover a:hover{
	color:#f47e3c !important;
	}
#plp-table-filter .ui-state-default{
	background:#cccccc !important;
	color:#1e73be !important;
	}
#plp-table-filter .ui-state-default a{
	color:#0e4f6c !important;
	text-decoration:underline !important;	
	}
#plp-table-filter .ui-state-default a:hover{
    color:#f47e3c !important;
}
#plp-table-filter tr{
	cursor:text !important;	
	}
#plp-thumbs .plp-thumb {
    background: none !important;
}
ul#plp-list-description, ul#plp-list-item-description{
    background: none !important;
	}
/*=============Request Information Page Style===================*/
#plp-product-title h3 {
    color: #0877c0 !important;
}
#plp-product-title {
    color: #1e73be !important;
}
#plp-request-info {
    color: #1e73be;
}
#formholder .plp-form-heading {
    background: none !important;
    border: 1px solid #aaaaaa !important;
    color: #1e73be !important;
}
#recaptcha_table a {
	color:#0e4f6c !important;
    text-decoration: underline !important;
}
#recaptcha_table a:hover {
	color:#f47e3c !important;
    text-decoration:underline !important;
}
.plp-product-request-info table td.plp-product-info-blankspace{
	background:none !important;
	color:#1e73be !important;
    border: 1px solid #aaaaaa !important;	
	}
.plp-product-request-info table td.plp-product-number {
	background:none !important;
	color:#1e73be !important;	
}
.footnote {
    display: none !important;
}
.footnote, .footnote ul {
    color:#1e73be !important;
}
#plp-container h1 {
    color: #0877c0 !important;
    display: inline-block !important;
    font-size: 14px !important;
    margin-top: 12px !important;
}
.read-less-right a:hover, .read-more-right a:hover{
	color:#f47e3c !important;
    text-decoration:underline !important;
	}
#plp-request-information-list .plp-product-number {
    border: 1px solid #aaaaaa;
}
#recaptcha_response_field {
    border: 1px solid #aaaaaa !important;
    color: #1e73be !important;
}
/*======================*/
#plp-cadlinks .plp-page-spacer12{
	display:none	
	}
.plp-promo a {
    color: #0e4f6c !important;
    text-decoration:none !important;
}
.plp-promo a:hover {
    color: #f47e3c !important;
    text-decoration:none !important;
}
.plp-table-value a {
    color: #0e4f6c !important;
    text-decoration: underline !important;
}
.plp-table-value a:hover {
    color: #f47e3c !important;
    text-decoration:underline !important;
}
.plp-page-divider{
	border-color:#c9c9c9 !important;
	}
.plp-img-sprite {
    background-image: url("plp-sprite.png") !important;
    background-repeat: no-repeat !important;
}
/*=========== Request Information Button Style ===================*/

#plp-item-description-with-image {
    background:none !important;
    padding-top: 11px !important;
}
.plp-image-carousel li{
	background:#ffffff !important;	
	}
body[data-pagetype="ItemDetail"] .plp-item-page-sidebar{
	margin-top:15px !important;	
	}
.ui-state-default.ui-corner-all.buttonBar.plp-form-button{
	border:1px solid #aaaaaa !important;
	}
.plp-product-attach-item .plp-product-attach-button-holder{
	border:1px solid #aaaaaa !important;
	}
	
/*==============Advanced Search in All Categories Page Style==============*/
.plp-adv-group-body .plp-adv-left-panel {
    background: none !important;
    border: 1px solid #aaaaaa !important;
    color: #1e73be !important;
}
.plp-adv-group-body .plp-adv-right-panel {
    background: none !important;
    border: 1px solid #aaaaaa !important;
	color:#0877c0 !important;
}
.plp-adv-group-header a {
    color: #1e73be !important;
}
#plp-advSearchResults .ui-state-highlight {
    color: #1e73be;
}
.plp-2-column-right #plp-sidebar{
	width:21.2% !important;	
	}
.plp-2-column-right #plp-main{
	width:76.5% !important;	
	}
#plp-sidebar-info ul {
    padding: 0;
}
#plp-sidebar-info ul li {
    list-style: none;
}
/*=================Catalog Publisher===========*/
body[data-pagetype="CADPublisher"]{
    background:#ffffff !important;
}
body[data-pagetype="CADPublisher"] #cad-tabs ul{
    background:none !important;
	border:1px solid #aaaaaa !important;
}
body[data-pagetype="CADRFx"]{
    background:#ffffff !important;
}
.cad-selected span.ui-button-text{
    color:#084264 !important;
}
/*=================PLP terms===========*/
#plp-terms {
    display: none;
}
/*=================PLP search===========*/
.plp-page-searchBox select {
    display: none;
}
.plp-page-searchBox .ui-state-default {
    display: none;
}
.plp-page-searchBox #search {
    display: none;
}
#search-icon .searchform .plp-page-searchBox {
    background-color: #2d2e31;
    border: medium none;
    height: 42px;
    width: 100%;
}
#search-icon .searchform .plp-page-searchBox input {
    background-color: transparent;
    border: medium none;
    color: #d1d1d1;
    font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 17px;
    margin: 0;
    padding: 11px 15px 0;
    width: 100%;
    word-wrap: break-word;
}
.searchedItems .plp-table a {
    color: #0e4f6c;
	text-decoration:underline;
}
.searchedItems .plp-table a:hover {
	text-decoration:none;
}
.moreresult.ui-state-hover,.plp-search-row.ui-state-focus .moreresult{
	border:1px solid #0877c0 !important;
	background:#0877c0 !important;
}